=== debian/control ===
Source: ros-iron-grid-map-pcl
Section: misc
Priority: optional
Maintainer: Maximilian Wulf <mwulf@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), libpcl-dev, libyaml-cpp-dev, ros-iron-ament-cmake, ros-iron-ament-cmake-gtest <!nocheck>, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-grid-map-cmake-helpers, ros-iron-grid-map-core, ros-iron-grid-map-msgs, ros-iron-grid-map-ros, ros-iron-rclcpp, ros-iron-rcutils, ros-iron-ros-workspace
Homepage: http://github.com/anybotics/grid_map
Standards-Version: 3.9.2

Package: ros-iron-grid-map-pcl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpcl-dev, libyaml-cpp-dev, ros-iron-grid-map-core, ros-iron-grid-map-msgs, ros-iron-grid-map-ros, ros-iron-rclcpp, ros-iron-rcutils, ros-iron-ros-workspace
Description: Conversions between grid maps and Point Cloud Library (PCL) types.
